#
# Author: Lasse Collin
#
# This file has been put into the public domain.
# You can do whatever you want with this file.
#

prefix=/usr/m68k-atari-mintelf/sys-root/usr
exec_prefix=${prefix}/m68k-atari-mintelf/sys-root/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: liblzma
Description: General purpose data compression library
URL: https://tukaani.org/xz/
Version: 5.4.4
Cflags: 
Libs: -llzma
Libs.private:  
